.newcloud_hero {
	background: transparent;
	height: 76px !important;
}

/* headers */
#cloud_body h1 {
	margin: 30px 0 0;
	line-height: 76px;
}
#cloud_body h2.red {
	margin: .9em 0 0.55em 0;
	white-space: nowrap;
}
#cloud_body h4.red {
	margin: 2em 0 0.25em 0;
}
#cloud_body h5.orange {
	line-height: 65px;
	margin:0 0 0 10px;
}

.newcloud_heading a {
	background: #dd1600;
}
.newcloud_heading a:hover {
	background: #cc1400;
}


#cloud_body p.intro {
	margin: 2.5em 0 1.5em;
	font-size: 1.3em;
	line-height: 1.85em;
	color: #505050;
}
#cloud_body li img {
	vertical-align: middle;
	margin: 0 10px 0 0;
}
.chevron {
	color: #f57300;
}
.two_column {
	margin-bottom: 30px;
}
.cloud_block {
position: relative;
padding-bottom: 5px;
}
.trade {
    font-size: 15px;
    vertical-align: top;
    margin: .25em 0 0 .1em !important;
    display: inline-block;
    font-weight: 200;
    color: #c1c1c1 !important;
}
#cloud_body .newcloud_hero {
	height: 135px;
}
#cloud_body p.orange_smaller {
	margin: 1.1em 0 1.1em;
}
.more-left, .more-right {
	margin: 0;
	position: relative;
}
.more-right {
	height: 74px;
}
.more-from-wolfram-link {
	overflow: hidden;
	display: inline-block;
	margin: 10px 0 0 0;
}
.img-box {
	height: 100px;
	position: relative;
}
.img-box img {
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	position: absolute;
}
.img-box + p {
	margin: 0 0 40px 0;
}
.thumbnail {
	margin: 40px 0px 0px 30px;
}

.credits-table {
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 45px 0;
}
.credits-table tr {
	border: 1px solid #9a9a9a;
}
.credits-table tr.first {
	border: 0;
}
.credits-table th {
	text-transform: uppercase;
	text-align: left;
	color: #737373;
	font-size: 1em;
	padding: 10px 20px 5px;
}
.credits-table th.first-th {
	padding: 10px 0 5px;
}
.credits-table td {
	padding: 10px 20px;
	color: #737373;
	font-size: 1em;
}
.credits-table .red {
	font-size: 1.25em;
	margin-right: 3px;
}
.credits-table .small {
	font-size: .7em;
}
.bottom-zero {
	margin-bottom: 0 !important;
}

.intro_button {
	padding: 2px 14px 2px 14px
}
.cost {
	width: 200px;
}
.credits .twocol_one {
	width: 326px;
	margin: 0;
}
.credits .twocol_two {
	width: 426px;
}
.credits .credits-table {
	margin: 55px 0 0;
}
.credits .credits-table td {
	padding: 10px 11px 10px 15px;
	color: #313131;
}
.credits {
	margin: 0 0 44px 0;
}
#cloud_body .what-doesnt-use-credits {
	width: auto;
	float: none;
	margin: 0 0 44px 0;
	padding: 0;
}
#cloud_body .what-doesnt-use-credits li {
	display: block;
	width: auto;
	padding: 0 0 15px 10px;
	margin: 0 0 5px 0;
	background: url('/cloud-credits/images/bullet.png') no-repeat 0 10px;
	color: #737373;
}
#cloud_body small {
	font-size: .7em;
	display: inline-block;
	margin: 5px 0 0 0;
}

.more-less {
	margin: 0 auto 44px;
	text-transform: uppercase;
	display: block;
	width: 90px;
	text-align: center;
}
.hide {
	display: none;
}

/* sticky footer */
body, html {
	height: 100%;
}
#wrapper {
	height: 100%;
	height: auto !important;
	min-height: 100%;
	margin: 0 0 -395px 0;
}
.push {
	height: 395px;
}
.wider {
	width: 417px;
	float: none;
	display: inline-block;
	vertical-align: top;
}
.two_column {
	overflow: visible;
}
.credit-check-img {
	display: inline-block;
	width: auto;
	float: right;
	margin: 0;
}
.credit-check-img img {
	margin-left: 0;
}